@charset "utf-8";

/*==============================
        content
==============================*/

#titlewrap .title {
	width:calc(100% - 60px);
	max-width:1100px;
	margin:60px auto 30px;
	
}
#titlewrap .title h2 {
	font-family: 'Bebas Neue', sans-serif;
	font-size:15rem;
	color:#BFBFBF;
	line-height:1;
}
#titlewrap .title h2 span {
	font-size:3.0rem;
	color:#000000;
	display:block;
}
header .navi {
	width:calc(100% - 60px);
	max-width:1100px;
	margin:0 auto 60px;
	text-align:right;
}

/* =================================================================
        section
================================================================= */

/**works**/
#works .wrap {
	padding-bottom:150px;
}
#works .contents_inner {
	display:grid;
	grid-template-columns:1fr 200px;
	grid-column-gap:50px;
	margin-bottom:90px;
}
#works .contents_inner .works {
	display:grid;
	grid-template-columns:repeat(2,1fr);
	grid-gap:50px;
}
#works .contents_inner .works .item .img {
	display:block;
	overflow:hidden;
	border-radius:30px;
	margin-bottom:10px;
}
#works .contents_inner .works .item .img img {
	aspect-ratio:1.3333/1;
	object-fit:cover;
	min-width:100%;
}
#works .contents_inner .works .item .info {
	display:grid;
	grid-template-columns:auto auto;
	justify-content:start;
	grid-column-gap:20px;
	margin-bottom:10px;
	align-items:center;
}
#works .contents_inner .works .item .info .cat {
	background-color:#ff9900;
	color:#FFFFFF;
	font-size:1.4rem;
	height:1.6em;
	display:grid;
	align-items:center;
	justify-content:center;
	padding:0 1em;
	min-width:7em;
	border-radius:5px;
}
#works .contents_inner .works .item h3 {
	font-size:2.0rem;
	line-height:1.3;
	margin-bottom:.5em;
}
#works .contents_inner .works .item p {
	font-size:1.6rem;
	line-height:1.5;
	margin-bottom:1em;
}
#works .contents_inner .works .item div.cat {
	display:grid;
	grid-template-columns:auto 1fr;
	grid-column-gap:.25em;
	font-size:1.4rem;
	line-height:1.3;
}
#works .contents_inner .works .item div.cat span {
	display:inline-flex;
	flex-wrap:wrap;
}
#works .contents_inner .works .item div.cat span a {
	color:#ff9900;
	text-decoration:underline;
	margin:0 .15em;
}
#works .contents_inner .works .item {
	transition:.3s;
    word-break: break-word;
}
#works .contents_inner .works .item:hover {
	filter:brightness(1.2);
}
#works .contents_inner .category h3 {
	font-size:2.0rem;
	color:#be050f;
	margin-bottom:1em;
}
#works .contents_inner .category li {
	margin-bottom:.5em;
}
#works .contents_inner .category li a {
	display:inline-grid;
	grid-template-columns:auto auto;
	grid-column-gap:.5em;
	transition:.3s;
}
#works .contents_inner .category li a:hover {
	filter:brightness(1.2);
}
#works .contents_inner .category li a::before {
	content:'ー';
}
#works .contents_inner .category.home li.cat-item-all a {
	color:#ff9900;
}
#works .contents_inner .category li.current-cat a {
	color:#ff9900;
}


#works .contents_inner .works.single {
	display:block;
}
#works .contents_inner .works.single h2 {
	font-size:2.4rem;
	margin-bottom:1em;
}
#works .contents_inner .works.single .postinfo {
	display:grid;
	grid-row-gap:.5em;
	justify-items:start;
	margin-bottom:15px;
}
#works .contents_inner .works.single .postinfo .cat {
	background-color:#ff9900;
	color:#FFFFFF;
	font-size:1.4rem;
	height:1.6em;
	display:inline-grid;
	align-items:center;
	justify-content:center;
	padding:0 1em;
	min-width:7em;
	border-radius:5px;
}

#works .contents_inner .works.single div.cat {
	display:grid;
	grid-template-columns:auto 1fr;
	grid-column-gap:.25em;
	font-size:1.4rem;
	line-height:1.3;
	margin-bottom:30px;
}
#works .contents_inner .works.single div.cat span {
	display:inline-flex;
	flex-wrap:wrap;
}
#works .contents_inner .works.single div.cat span a {
	color:#ff9900;
	text-decoration:underline;
	margin:0 .15em;
}
#works .contents_inner .works.single .contbox p,
#works .contents_inner .works.single .contbox li {
	line-height:1.8;
	margin-bottom:1em;
}
#works .contents_inner .works.single .contbox a {
	color:#0000ff;
	text-decoration:underline;
}
#works .contents_inner .works.single .contbox img {
	display:block;
	margin: 1em 0;
}


#works .contents_inner .works.single.check h2 {
	clear:both;
	padding-top:20px;
}
#works .contents_inner .works.single.check .contbox,
#works .contents_inner .works.single.check .contbox pre {
	display:inline-flex;
	flex-wrap:wrap;
	font-size:0;
}
#works .contents_inner .works.single.check p {
	display:inline-flex;
	flex-wrap:wrap;
	font-size:0;
}
#works .contents_inner .works.single.check li img,
#works .contents_inner .works.single.check * img,
#works .contents_inner .works.single.check p img,
#works .contents_inner .works.single.check pre img {
	max-width:100px;
	aspect-ratio:1.3333/1;
	margin:3px;
}



.contents .wp-pagenavi {
	clear: both;
	text-align:center;
	display:inline-flex;
	flex-wrap:wrap;
	justify-content: center;
	align-items:center;
	width: 100%;
}

.contents .wp-pagenavi a,
.contents .wp-pagenavi span {
	text-decoration: none;
	border: none;
	display:grid;
	min-width:2em;
	aspect-ratio:1/1;
	border-radius:50%;
	justify-content:center;
	align-items:center;
}

.contents .wp-pagenavi a:hover,
.contents .wp-pagenavi span.current {
	background-color:#000000;
	color:#FFFFFF;
	
}
.contents .wp-pagenavi .nextpostslink,
.contents .wp-pagenavi .previouspostslink {
	border:1px solid #000000;
	border-radius:50%;
	display:grid;
	align-items:center;
	justify-content:center;
	font-size:.8em;
	line-height:1.5;
	height:2em;
	width:2em;
	margin:0 5px;
	padding:0;
	transform:translateY(.15em);
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/****/
/* -----works_single------ */
#works .contents_inner .works.single ul {
	background: url(../img/works/bg_before.gif) no-repeat left top #EBE6DB;
	padding-top: 60px;
	padding-left: 10px;
	overflow: hidden;
	display:grid;
	margin-bottom:30px;
}
#works .contents_inner .works.single ul li {
	font-size: 14px;
	display:inline-flex;
	flex-wrap:wrap;
}
#works .contents_inner .works.single ul li a.image {
	margin:2px;
}
#works .contents_inner .works.single .contbox ul li img {
	padding: 2px;
	background: #FFF;
	margin:0 0 10px;
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:768px){


/*==============================
        content
==============================*/

#titlewrap .title {
	width:calc(100% - 40px);
	margin:30px auto 15px;
}
#titlewrap .title h2 {
	font-size:5rem;
}
#titlewrap .title h2 span {
	font-size:2.0rem;
}
header .navi {
	width:calc(100% - 40px);
	margin:0 auto 30px;
	font-size:1.2rem;
}

/* =================================================================
        section
================================================================= */

/**works**/
#works .wrap {
	padding-bottom:60px;
}
#works .contents_inner {
	grid-template-columns:1fr;
	grid-row-gap:50px;
	margin-bottom:60px;
}
#works .contents_inner .works {
	grid-gap:20px;
}
#works .contents_inner .works .item .info {
	grid-column-gap:10px;
	margin-bottom:10px;
	font-size:1.3rem;
}
#works .contents_inner .works .item .info .cat {
	font-size:1.2rem;
	padding:0 1em;
}
#works .contents_inner .works .item h3 {
	font-size:1.5rem;
}
#works .contents_inner .works .item p {
	font-size:1.3rem;
	line-height:1.3;
	margin-bottom:.5em;
}
#works .contents_inner .works .item div.cat {
	display: block;
	font-size:1.2rem;
}
#works .contents_inner .works .item div.cat span {
	display:inline;
}
#works .contents_inner .works .item {
	transition:0;
}
#works .contents_inner .works .item:hover {
	filter:brightness(1);
}
#works .contents_inner .category h3 {
	font-size:1.6rem;
}
#works .contents_inner .category li {
	font-size:1.4rem;
}
#works .contents_inner .category li a {
	transition:0s;
}
#works .contents_inner .category li a:hover {
	filter:brightness(1);
}


#works .contents_inner .works.single {
}
#works .contents_inner .works.single h2 {
	font-size:1.8rem;
}
#works .contents_inner .works.single .postinfo {
	font-size:1.4rem;
	margin-bottom:10px;
}
#works .contents_inner .works.single .postinfo .cat {3
	font-size:1.3em;3
	min-width:0;3
}
#works .contents_inner .works.single div.cat {
	display: block;
	font-size:1.2rem;
	margin-bottom:20px;
}
#works .contents_inner .works.single div.cat span {
	display:inline;
}
#works .contents_inner .works.single .contbox p,
#works .contents_inner .works.single .contbox li {
	line-height:1.6;
	font-size:1.4rem;
}
	
.contents .wp-pagenavi a,
.contents .wp-pagenavi span {
	font-size:1.3rem;
}

}